condenser_api.get_following
since HF9
Purpose
Gibt die Liste der Konten zurück, denen ein Konto folgt. Parameter: account:string; start:string (Konto, bei dem begonnen wird); type:string z. B.: blog; limit:int bis zu 1000
account (string) | start (string) | type (string) | limit (int) | |
|---|---|---|---|---|
"steemit" | null | "blog" | 10 | Abfrage der Follows (follow) des Kontos mit dem Namen steemit, bis zu 10 Ergebnisse. |
"alice" | null | "ignore" | 100 | Abfrage der Stummschaltungen (mute) des Kontos mit dem Namen alice, bis zu 100 Ergebnisse. |
Siehe auch: follow_api.get_following, Paginated API Methods
Parameters
PARAMETERS
json
[
"steemit",
null,
"blog",
10
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_following",
"params": [
"steemit",
null,
"blog",
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_following",
"params": [
"alice",
null,
"ignore",
100
],
"id": 1
}'